# Uses of Class
org.eclipse.birt.chart.computation.withaxes.PlotWith3DAxes

Packages that use PlotWith3DAxes
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of PlotWith3DAxes in org.eclipse.birt.chart.computation.withaxes

Constructors in org.eclipse.birt.chart.computation.withaxes with parameters of type PlotWith3DAxes
Modifier
Constructor
Description
``
`SeriesRenderingHints3D(PlotWith3DAxes _pwa, double _dXAxisLocation, double _dZAxisLocation, double _dPlotBaseLocation, double _dPlotZeroLocation, double _dPlotHeight, AxisTickCoordinates _daXTickCoordinates, AxisTickCoordinates _daZTickCoordinates, DataPointHints[] _dpa, AutoScale _scBase, AutoScale _scOrthogonal, AutoScale _scAncillary, DataSetIterator _dsiBase, DataSetIterator _dsiOrthogonal, DataSetIterator _dsiAncillary)`